Download it now!
Bug 124658 - Improve text for the tip-of-the-day
Summary: Improve text for the tip-of-the-day
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
6.3.0.0.alpha0+
Hardware: All All
: medium normal
Assignee: Heiko Tietze
URL: https://nextcloud.documentfoundation....
Whiteboard: target:6.3.0
Keywords:
Depends on:
Blocks: Tip-Of-The-Day
  Show dependency treegraph
 
Reported: 2019-04-10 15:18 UTC by Heiko Tietze
Modified: 2019-05-13 09:59 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Heiko Tietze 2019-04-10 15:18:48 UTC
As a follow-up to bug 124238 we have to revise the tips.
Comment 1 BogdanB 2019-04-10 15:27:01 UTC
I have one: ”Did you know you can change the look of Libre Office? Go to View - User Interface and choose the desired one.”
Comment 2 Heiko Tietze 2019-04-10 15:36:14 UTC
(In reply to BogdanB from comment #1)
> I have one...


Please append/change directly at https://nextcloud.documentfoundation.org/s/D6zAC5wddW83xWT
Comment 3 Commit Notification 2019-04-26 21:14:05 UTC
heiko tietze committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/+/cddcab00b81a806c29a44181b6b9b9d188d33aea%5E%21

tdf#124658 - Improve text for the tip-of-the-day

It will be available in 6.3.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.